### Method

# Clutter DeformEffect set_back_material

#### Declaration [src]

    void
    clutter_deform_effect_set_back_material (
      ClutterDeformEffect* effect,
      CoglPipeline* material
    )

#### Description [src]

Sets the material that should be used when drawing the back face of the actor during a deformation

The `ClutterDeformEffect` will take a reference on the material’s handle.

Sets property | `Clutter.DeformEffect:back-material`

#### Parameters

`material`

  Type: `CoglPipeline`

  A handle to a Cogl material.

  The argument can be `NULL`.
  The data is owned by the caller of the method.